--- old/usr/src/man/man1m/k5srvutil.1m	Sat Jul 25 23:07:29 2015
+++ new/usr/src/man/man1m/k5srvutil.1m	Sat Jul 25 23:07:29 2015
@@ -3,7 +3,7 @@
 .\" The contents of this file are subject to the terms of the Common Development and Distribution License (the "License").  You may not use this file except in compliance with the License.
 .\" You can obtain a copy of the license at usr/src/OPENSOLARIS.LICENSE or http://www.opensolaris.org/os/licensing.  See the License for the specific language governing permissions and limitations under the License.
 .\" When distributing Covered Code, include this CDDL HEADER in each file and include the License file at usr/src/OPENSOLARIS.LICENSE.  If applicable, add the following below this CDDL HEADER, with the fields enclosed by brackets "[]" replaced with your own identifying information: Portions Copyright [yyyy] [name of copyright owner]
-.TH K5SRVUTIL 1M "Aug 29, 2006"
+.TH K5SRVUTIL 1M "Jul 25, 2015"
 .SH NAME
 k5srvutil \- host key table (keytab) manipulation utility
 .SH SYNOPSIS
@@ -67,7 +67,7 @@
 
 .sp
 .LP
-In all cases, the default keytab file is \fB/etc/krb5.keytab\fR file unless
+In all cases, the default keytab file is \fB/etc/krb5/krb5.keytab\fR file unless
 this is overridden by the \fB-f\fR option.
 .sp
 .LP
@@ -83,7 +83,7 @@
 \fB\fB-f\fR \fIfilename\fR\fR
 .ad
 .RS 15n
-Specify a keytab file other than the default file, \fB/etc/krb5.keytab\fR.
+Specify a keytab file other than the default file, \fB/etc/krb5/krb5.keytab\fR.
 .RE
 
 .sp
--- old/usr/src/man/man3nsl/rpc_clnt_create.3nsl	Sat Jul 25 23:07:30 2015
+++ new/usr/src/man/man3nsl/rpc_clnt_create.3nsl	Sat Jul 25 23:07:30 2015
@@ -4,7 +4,7 @@
 .\" The contents of this file are subject to the terms of the Common Development and Distribution License (the "License").  You may not use this file except in compliance with the License. You can obtain a copy of the license at usr/src/OPENSOLARIS.LICENSE or http://www.opensolaris.org/os/licensing.
 .\"  See the License for the specific language governing permissions and limitations under the License. When distributing Covered Code, include this CDDL HEADER in each file and include the License file at usr/src/OPENSOLARIS.LICENSE.  If applicable, add the following below this CDDL HEADER, with
 .\" the fields enclosed by brackets "[]" replaced with your own identifying information: Portions Copyright [yyyy] [name of copyright owner]
-.TH RPC_CLNT_CREATE 3NSL "Dec 16, 2013"
+.TH RPC_CLNT_CREATE 3NSL "Jul 25, 2015"
 .SH NAME
 rpc_clnt_create, clnt_control, clnt_create, clnt_create_timed,
 clnt_create_vers, clnt_create_vers_timed, clnt_destroy, clnt_dg_create,
@@ -29,8 +29,8 @@
 .LP
 .nf
 \fBCLIENT *\fR\fBclnt_create_timed\fR(\fBconst char *\fR\fIhost\fR, \fBconst rpcprog_t\fR \fIprognum\fR,
-     \fBconst rpcvers_t\fR \fIversnum\fR, \fBconst\fR \fInettype\fR,
-     \fBconst struct timeval *\fR\fItimetout\fR);
+     \fBconst rpcvers_t\fR \fIversnum\fR, \fBconst char \fR*\fInettype\fR,
+     \fBconst struct timeval *\fR\fItimeout\fR);
 .fi
 
 .LP
--- old/usr/src/man/man3nsl/rpcbind.3nsl	Sat Jul 25 23:07:30 2015
+++ new/usr/src/man/man3nsl/rpcbind.3nsl	Sat Jul 25 23:07:30 2015
@@ -4,7 +4,7 @@
 .\" The contents of this file are subject to the terms of the Common Development and Distribution License (the "License").  You may not use this file except in compliance with the License.
 .\" You can obtain a copy of the license at usr/src/OPENSOLARIS.LICENSE or http://www.opensolaris.org/os/licensing.  See the License for the specific language governing permissions and limitations under the License.
 .\" When distributing Covered Code, include this CDDL HEADER in each file and include the License file at usr/src/OPENSOLARIS.LICENSE.  If applicable, add the following below this CDDL HEADER, with the fields enclosed by brackets "[]" replaced with your own identifying information: Portions Copyright [yyyy] [name of copyright owner]
-.TH RPCBIND 3NSL "Nov 24, 2014"
+.TH RPCBIND 3NSL "Jul 25, 2015"
 .SH NAME
 rpcbind, rpcb_getmaps, rpcb_getaddr, rpcb_gettime, rpcb_rmtcall, rpcb_set,
 rpcb_unset \- library routines for RPC bind service
@@ -22,7 +22,7 @@
 .LP
 .nf
 \fBbool_t\fR  \fBrpcb_getaddr\fR(\fBconst rpcprog_t\fR  \fIprognum\fR, \fBconst rpcvers_t\fR \fIversnum\fR,
-     \fBconst struct netconfig *\fR\fInetconf\fR, \fBstruct netbuf *\fR\fIssvcaddr\fR,
+     \fBconst struct netconfig *\fR\fInetconf\fR, \fBstruct netbuf *\fR\fIsvcaddr\fR,
      \fBconst char *\fR\fIhost\fR);
 .fi
 
--- old/usr/src/man/man9e/detach.9e	Sat Jul 25 23:07:30 2015
+++ new/usr/src/man/man9e/detach.9e	Sat Jul 25 23:07:30 2015
@@ -3,7 +3,7 @@
 .\" The contents of this file are subject to the terms of the Common Development and Distribution License (the "License").  You may not use this file except in compliance with the License.
 .\" You can obtain a copy of the license at usr/src/OPENSOLARIS.LICENSE or http://www.opensolaris.org/os/licensing.  See the License for the specific language governing permissions and limitations under the License.
 .\" When distributing Covered Code, include this CDDL HEADER in each file and include the License file at usr/src/OPENSOLARIS.LICENSE.  If applicable, add the following below this CDDL HEADER, with the fields enclosed by brackets "[]" replaced with your own identifying information: Portions Copyright [yyyy] [name of copyright owner]
-.TH DETACH 9E "Dec 7, 2003"
+.TH DETACH 9E "Jul 25, 2015"
 .SH NAME
 detach \- detach or suspend a device
 .SH SYNOPSIS
@@ -14,7 +14,7 @@
 
 
 
-\fBint prefix\fR \fBdetach\fR(\fBdev_info_t *\fR \fIdip\fR, \fBddi_detach_cmd_t\fR \fIcmd\fR);
+\fBint prefix\fR\fBdetach\fR(\fBdev_info_t *\fR \fIdip\fR, \fBddi_detach_cmd_t\fR \fIcmd\fR);
 .fi
 
 .SH INTERFACE LEVEL
--- old/usr/src/man/man9f/taskq.9f	Sat Jul 25 23:07:30 2015
+++ new/usr/src/man/man9f/taskq.9f	Sat Jul 25 23:07:30 2015
@@ -4,7 +4,7 @@
 .\" The contents of this file are subject to the terms of the Common Development and Distribution License (the "License").  You may not use this file except in compliance with the License.
 .\" You can obtain a copy of the license at usr/src/OPENSOLARIS.LICENSE or http://www.opensolaris.org/os/licensing.  See the License for the specific language governing permissions and limitations under the License.
 .\" When distributing Covered Code, include this CDDL HEADER in each file and include the License file at usr/src/OPENSOLARIS.LICENSE.  If applicable, add the following below this CDDL HEADER, with the fields enclosed by brackets "[]" replaced with your own identifying information: Portions Copyright [yyyy] [name of copyright owner]
-.TH TASKQ 9F "Mar 1, 2005"
+.TH TASKQ 9F "Jul 25, 2015"
 .SH NAME
 taskq, ddi_taskq_create, ddi_taskq_destroy, ddi_taskq_dispatch, ddi_taskq_wait,
 ddi_taskq_suspend, taskq_suspended, ddi_taskq_resume \- Kernel task queue
@@ -187,7 +187,7 @@
 .RS +4
 .TP
 3.
-You have a task that needs to block (for example, to wait for memory), but a
+You have a task that needs to block (for example, to wait for memory), but you 
 have a thread that cannot block in its current context.
 .RE
 .RS +4
@@ -208,9 +208,8 @@
 service the list. If a task queue has a single service thread, all tasks are
 guaranteed to execute in the order they were dispatched. Otherwise they can be
 executed in any order. Note that since tasks are placed on a list, execution of
-one task and should not depend on the execution of another task or a deadlock
-may occur. A \fBtaskq\fR created with a single servicing thread guarantees that
-all the tasks are serviced in the order in which they are scheduled.
+one task should not depend on the execution of another task or a deadlock
+may occur.
 .sp
 .LP
 The \fBddi_taskq_create()\fR function creates a task queue instance.
